search-paths:
  - target/wasm32-wasi/debug

dependencies:
  jeffparsons:job-server/job-server: target/wasm32-wasi/debug/job_server.wasm
instantiations:
  $input:
    arguments:
      jeffparsons:job-server/job-server: jeffparsons:job-server/job-server
